risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element contents

## Synopsis

### Content Model

    (abstract?,keyword*)

### Attributes

None

## Description

The contents element is a wrapper for the information that describes the contents of a reference. The contents are further specified by the abstract and keyword elements.

### Parents

entry

### Children

abstract, keyword

## Example

    <contents>
    <abstract>Dinosaurs were big animals that ate a lot</abstract>
    <keyword>dinosaurs</keyword>
    <keyword>evolution</keyword>
    <keyword>animals</keyword>
    </contents>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).